Opened 12 years ago

Closed 12 years ago

Last modified 8 months ago

#3003 closed defect (fixed)

AGI: Request for adding MD5Sums of Amiga AGI games

Reported by: (none) Owned by: sev-
Priority: normal Component: Engine: AGI
Keywords: detection Cc:
Game:

Description

I'm not sure if this better had to go into a
Feature request, so feel free to rip me apart...

These are the games with MD5Sum's (where given)
i own on Amiga...thanks a lot

Black Cauldron, The (V2.00) 6/14/87 (AGI V?.??)
logdir.: 7b01694af21213b4727bb94476f64eb5
logdir: 7b01694af21213b4727bb94476f64eb5ţţţţţţţţ

Gold Rush (V2.05) March 9, 1989 (AGI V2.316)
Nothing found whatsoever, seems detector
isn't able yet to catch this one?
Files:
words.tok 6110 ----rwed 09-Dec-86 12:28:14
vol.2 555288 ----rwed 09-Dec-86 23:08:30
vol.1 552765 ----rwed 09-Dec-86 22:32:29
vol.0 78902 ----rwed 09-Dec-86 22:46:33
Pointer 80 ----rwed 25-May-03 11:11:48
object 1946 ----rwed 09-Dec-86 12:25:54
dirs 2399 ----rwed 09-Dec-86 22:29:58
Busy 80 ----rw-d 20-Jun-03 19:33:06

Manhunter: New York (V1.06) 3/18/89 (AGI V?.??)
see Gold Rush
Files:
words.tok 275 ----r--d 27-Mar-00 17:15:40
vol.2 551667 ----r--d 27-Mar-00 17:15:40
vol.1 317991 ----r--d 27-Mar-00 17:15:39
vol.0 156740 ----r--d 27-Mar-00 17:15:38
Pointer 80 ----rwed 27-Mar-00 17:15:38
object 416 ----r--d 27-Mar-00 17:15:38
dirs 2114 ----r--d 27-Mar-00 17:15:38
Busy 80 ----rw-d 27-Mar-00 17:15:38

Manhunter 2: San Francisco (V3.06) 8/17/89 (AGI V?.??)
see Gold Rush
Files:
words.tok 278 ----r--d 27-Mar-00 17:15:41
vol.11 14521 ----r--d 27-Mar-00 17:15:41
vol.10 42536 ----r--d 27-Mar-00 17:15:41
vol.1 242997 ----r--d 27-Mar-00 17:15:41
vol.0 118843 ----r--d 27-Mar-00 17:15:41
Pointer 80 ----rwed 27-Mar-00 17:15:40
object 432 ----r--d 27-Mar-00 17:15:40
dirs 2573 ----r--d 27-Mar-00 17:15:40
Busy 80 ----rw-d 27-Mar-00 17:15:40

King's Quest III (V?.??) 1986 (AGI V?.??)
logdir.: 8ab343306df0e2d98f136be4e8cfd0ef
logdir: 8ab343306df0e2d98f136be4e8cfd0ef

Police Quest (V2.0B) 2/22/89 (AGI V?.??)
see Gold Rush
Files:
words.tok 6737 ----rwed 09-Dec-86 11:46:16
vol.2 161314 ----rwed 09-Dec-86 22:53:08
vol.1 271481 ----rwed 09-Dec-86 22:52:32
vol.0 40310 ----rwed 09-Dec-86 22:51:31
Pointer 80 ----rwed 25-May-03 11:42:24
object 395 ----rwed 09-Dec-86 12:00:43
dirs 1613 ----rwed 09-Dec-86 22:51:20
Busy 80 ----rwed 09-Dec-86 10:47:55

Don't mind the date on Pointer...i made my own back then...ahh, memories

;-)

Ticket imported from: #1634837. Ticket imported from: bugs/3003.

Change History (10)

comment:1 Changed 12 years ago by sev-

Owner: set to sev-

comment:2 Changed 12 years ago by fingolfin

Is there anything in particular holding up the processing of this item?

comment:3 Changed 12 years ago by (none)

@fingolfin

> Is there anything in particular holding up the processing
> of this item?

Maybe the fact, that i haven't provided any md5sums on the
files, yet?

Here you go, dunno what you need, so i did all (except
pointer data - Pointer and Busy)

Gold Rush:
ce085fc2ef513d084c4396d29ab5086b words.tok
ded25fd8d960bd6881674b6a97e7c5d3 vol.2
e9639b60d3b683063a32e9a0cb3fcfef vol.1
c5268f6968cdb7fd197a157981c2656e vol.0
049c6080959c6a8959ee94205f5d87ab object
a1d4de3e75c2688c1e2ca2634ffc3bd8 dirs

Manhunter - New York:
f617344926c06fa82f9850015e43e216 vol.2
3dd7d7b5ae3a127f90e9187675d62fc1 vol.1
370de7316a1b6a623b5dbdbbc008459d vol.0
7a989183ccacc1c752b782f32b06ac35 object
92c6183042d1c2bb76236236a7d7a847 dirs

Manhunter - San Francisco:
9a802fac3e5d572ed4eee80f320bfddc words.tok
c3d68a1ab57a4761cd5f53d249add91c vol.11
42736d707926d2688ec94817812af762 vol.10
7e9bd4bcf1af83818028a8a9de91c562 vol.1
1156926cf3e63c19d735b962d4f4b48b vol.0
45c21cde138d6bdf1c30b2b6d68c997d object
b412e8a126368b76696696f7632d4c16 dirs

Police Quest:
0db29ac32f2cbb1d26c0e29f812f5fd2 words.tok
bac9a74eef92d7987076fd0b541fecf2 vol.2
8dd03af2a285e4f30ef4ba1357da43a4 vol.1
1222778713f48f87621ef38986768897 vol.0
94de6b402f9ba4d237b77a830b01c82a object
cfa93e5f2aa7378bddd10ad6746a2ffb dirs

comment:4 Changed 12 years ago by fingolfin

Aye, that would be a problem. Another problem is that our AGI detector expects a logdir file to be present -- which is not the case here.

comment:5 Changed 12 years ago by sev-

I'm still working on improved AGI detector, so this will be processed once I'm done with it

comment:6 Changed 12 years ago by SF/darkfiber

I'll take a stab at adding them and figuring out the versions. the old sarien config might have some/all of these versions.

comment:7 Changed 12 years ago by SF/joachimeberhard

I added the details for those games and tested them.

They should work fine with SVN Feb 11 and up.

Could you still test them again, in case I've missed something?

Then we could close this request.

comment:8 Changed 12 years ago by (none)

From my side it can be closed
All are recognized and working...

Thanks a lot

comment:9 Changed 12 years ago by sev-

Resolution: fixed
Status: newclosed

comment:10 Changed 8 months ago by digitall

Component: Engine: AGI
Note: See TracTickets for help on using tickets.